@charset "utf-8";

.recruit #keyv {
  background-image: url("../images/recruit/bg_recruit.png");
  background-size: cover;
  background-position:30% center;
  height: 390px;
  position:relative;
}
@media screen and (max-width: 768px) {
  .recruit #keyv {
    height: 290px;
  }
}
.recruit_content {
  width: 70%;
  margin:2% auto;
  background-color: rgba(255,255,255, 1);
  padding:2% 5%;
  box-shadow: 0 0 10px 7px rgba(18,51,95,0.1);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .recruit_content {
    width: 90%;
    margin:8% auto;
  }
}
.recruit_content h3 {
  text-align: left;
  margin: 0;
  display: flex;
}
.recruit_content h3::before {
  content: '';
  display: block;
  background: rgb(18,51,95);
  width: 5px;
  height: 22px;
  margin: 0 10px 0 0;
  align-self: center;
}
.recruit_list {
  display: flex;
  flex-wrap: wrap;
}
.recruit_list dt {
  width: 25%;
  border-bottom: 1px #003C8F solid;
  padding: 2% 1% 1%;
}
@media screen and (max-width:768px) {
  .recruit_list dt {
    width: 100%;
    font-weight: bold;
    background:rgba(18, 51, 95,0.1);
  }
  .recruit_list dt:first-of-type {
    margin: 1em 0 0;
  }
}
.recruit_list dd {
  width: 75%;
  border-bottom: 1px #B5B5B6 solid;
  padding: 2% 1% 1%;
}
@media screen and (max-width:768px) {
  .recruit_list dd {
    width: 100%;
    margin:0 0 1em;
  }
}
.catch {
  color: rgb(18,51,95);
  margin: 2% 0;
  font-size: 1.7rem;
  font-weight: bold;
}
.notice {
  text-align: center;
  font-size: 1.5rem;
  border: 1px #ccc solid;
  max-width: 300px;
  background-color: rgb(249, 168, 37);
  margin: 2% auto 0;
  height: 55px;
}
.notice:hover {
  opacity: 0.5;
  filter: alpha(50);
  cursor: pointer;
}
.notice a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 1%;
  margin: 2.5% 0 0;
}